» Ubuntu » パッケージ

Error

two or more packages specified (alevtd oneiric)